{%  extends "relatorios/base.html" %}
{%  load meus_filtros %}
{%  block title %}
Catraca
{%  endblock title %}

{%  block content %}

<h1 class="display-4">Relatorios</h1>
<br><br>

    <form method="post" action="/catraca/alunos_periodo">
        {% csrf_token %}
          <div class="form-group">
            <label> {{ form.dtini.errors }} Data Inicial: </label>
            {{ form.dtini|addclass:'form-control' }}
        </div>

          <div class="form-group">
            <label> {{ form.dtfim.errors }} Data Final: </label>
            {{ form.dtfim|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <input type="submit" value="Validar" class = "btn btn-success">
        </div>
    </form>
{%  endblock content %}